Subject: Re: [lojban] kau -- What does it really mean?!

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 14 Aug 2002 18:59:27 +0000

la avital cusku di'e

>Now, the question is, using this interpretation of "kau", how would I
>discuss possible answers to questions which aren't sumti? For example, how
>would I say "The number of people is large", other than "le prenu cu
>so'imei" -- A construct similar to "le xokau prenu cu barda", but that 
>would
>be nonsence, since the fact that there are N people can not be large.

{le xokau prenu} would not refer to a fact either.
A fact would be something like {le du'u xokau da prenu},
"how many things are people" or {le du'u xokau prenu cu zvati}
"how many people are present".

But in this case you don't want to say that some fact
is large. If I understand correctly you want something like
this:

Question: xo prenu cu zvati
How many people are here?

Answer: muze prenu cu zvati
Fifty-seven people are here.

Comment1: li muze cu barda namcu
Fifty-seven is a large number.

Comment2: ????
The number of people here is a large number.

You want to refer to the number of people here in
terms of the question "how many people are here?".
You want to extract a number from a proposition.

Before trying to do it in the question-indirect question
case, we should be able to do it in the simple proposition
case. How do we refer to the number 57 in terms of
{muze prenu cu zvati}?

We don't have an operator that extracts a quantifier from
one of the sumti (and which sumti would it be?) of a bridi.
We could do something vague like: {le namcu pe le du'u
muze prenu cu zvati}, "the number associated with
fifty-seven people being here", and then we can use the
same trick in the indirect question case:

le namcu pe le du'u xokau prenu cu zvati cu barda
The number associated with how many people here are is large.

But we don't need to be so roundabout, we can do more or
less what English does using a selbri meaning "x1 is
the number of members (the cardinality) of mass (or set) x2".
Let's say {terkancu} is that selbri. Then we have:

le terkancu be lei prenu poi zvati cu barda
The count of the people who are here is large.

>Consider another example -- "The logical connective between the senteces "I
>go" and "I talk" is useful". I would say this as "ledu'u mi klama gi'ikaui
>tavla cu selpli". How else would this be said?

The normal way would be something like {le logji te jorne
be lu mi klama li'u bei lu mi tavla li'u cu selpli}.

>Using "kau" would be
>incorrect, and you'd have to create strange constructions to get this using
>simple bridi.

We don't have an operator to extract a reference to a connective
from a bridi that uses a connective, but I don't think such a
thing would be very useful anyway.

>Since I just realized I'm totally confused as to what I really want, I'll
>just ask two questions:
>a) What is the relation between "le klama" and "ledu'u makau klama"?

The first refers to a person (or something that goes, at any rate),
the second refers to a fact. But you already knew that.

>xod
>suggested that it is something similar to a lu'e/la'e connection - "ledu'u
>makau klama" is actually a reference to the actual walker. This seems
>interesting, but something seems missing in this explanation.

The difference between {le klama} and {le du'u makau klama}
is the same difference that exists between {la djan} and
{le du'u la djan klama}. I don't think this is a lu'e/la'e
relationship.

>b) What is so special about "djuno" that you can say "mi djuno ledu'u makau
>klama", but different in "blanu" making "ledu'u makau klama cu blanu"
>completely meaningless?

x2 of djuno normally takes du'u, x1 of blanu normally doesn't.

>Is there a certain (small) set of gismu with which
>you can use "ledu'u ..kau" as opposed to others? Should this be
>well-defined?

It should be better defined. But it is not restricted to
{ledu'u ... kau}, it is the set that takes {le du'u ...} in
general.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com